# Uses of Interface
org.eclipse.gef.common.activate.IActivatable

Packages that use IActivatable
Package
Description
org.eclipse.gef.common.activate
This package provides an abstraction for `IActivatable` objects.

## Uses of IActivatable in org.eclipse.gef.common.activate

Constructors in org.eclipse.gef.common.activate with parameters of type IActivatable
Modifier
Constructor
Description
``
`ActivatableSupport(IActivatable source)`
Creates a new `ActivatableSupport` for the given source `IActivatable`.